% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/tissue_mass_functions.R
\name{blood_weight}
\alias{blood_weight}
\title{Predict blood mass.}
\usage{
blood_weight(BSA, gender)
}
\arguments{
\item{BSA}{Body surface area in m^2. May be a vector.}

\item{gender}{Either 'Male' or 'Female'. May be a vector.}
}
\value{
A vector of blood masses in kg the same length as \code{BSA} and 
  \code{gender}.
}
\description{
Predict blood mass based on body surface area and gender, using equations
from Bosgra et al. 2012
}

